> On 24 Jun 2016, at 08:15, Sandro Bonazzola <sbona...@redhat.com> wrote:
> 
> 
> 
> On Fri, Jun 24, 2016 at 12:08 AM, Scott <romra...@gmail.com 
> <mailto:romra...@gmail.com>> wrote:
> Hello list,
> 
> I've successfully upgraded oVirt to 4.0 from 3.6 on my engine and three 
> hosts.  However, it doesn't look like I can change the Cluster Compatibility 
> Version to 4.0.  It tells me I need to shut down all the VMs in the cluster.  
> Except I use Hosted Engine.  How do I change the cluster compatibility 
> version when the engine is down?
> 
> We're on it, tracked by https://bugzilla.redhat.com/show_bug.cgi?id=1348907 
> <https://bugzilla.redhat.com/show_bug.cgi?id=1348907> (During cluster level 
> upgrade - warn and mark VMs as pending a configuration change when they are 
> running)

While that’s in progress, I’m still not clear whether that is a real blocker 
for this flow or not as Roy/Didi was saying due to HE having it’s own separate 
configuration the set of hosts it runs on does not necessarily have to follow 
the engine’s view of the cluster. So I don’t really know what’s required for HE 
to change its cluster

Thanks,
michal

> 
> 
>  
> 
> Thanks in advance,
> Scott
> 
> _______________________________________________
> Users mailing list
> Users@ovirt.org <mailto:Users@ovirt.org>
> http://lists.ovirt.org/mailman/listinfo/users 
> <http://lists.ovirt.org/mailman/listinfo/users>
> 
> 
> 
> 
> -- 
> Sandro Bonazzola
> Better technology. Faster innovation. Powered by community collaboration.
> See how it works at redhat.com <http://redhat.com/>

_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users

Reply via email to